{
  "id": "",
  "name": "",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "53073309",
      "name": "启用",
      "font_class": "qiyong",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "53073321",
      "name": "停用",
      "font_class": "tingyong",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "53419956",
      "name": "回退",
      "font_class": "huitui1",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "54317769",
      "name": "加1",
      "font_class": "jia-copy",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    }
  ]
}
